package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * 任务状态枚举
 */
public enum AirPortTaskStatusEnum {
    //任务状态1待执行 2执行中
    WAIT(1,"待执行"),
    FLIGHT(2,"执行中");

    AirPortTaskStatusEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
